[Preferences]
DistributionDirectory=C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\VFP98\DISTRIB\
DistributionSourceDirectory=C:\PROGRAM FILES\MICROSOFT VISUAL STUDIO\VFP98\DISTRIB.SRC\
SourceDirectory=D:\高校申报\
InstallFoxProRuntime=Y
InstallGraph=Y
InstallHelp=N
InstallODBCDrivers=Y
AccessDriver=Y
FoxPro2xDriver=Y
dBASEDriver=Y
ParadoxDriver=Y
SQLServerDriver=Y
ExcelDriver=Y
TextDriver=Y
OracleDriver=Y
Oracle7Driver=Y
BtrieveDriver=Y
VFPDriver=Y
InstallWindows95=N
InstallWindowsNT=N
DestinationDirectory=D:\软件安装\
Make1.44MegDisks=N
Make1.2MegDisks=N
Make720KDisks=N
MakeNetsetup=Y
MakeWebsetup=N
SetupBanner=山西省教育厅职称申报系统
Copyright=山西大学
PostExecute=
UserDefaultDirectory=\高校申报\
ProgManGroup=Visual FoxPro 应用程序
UserCanModify=1
SplitSize=363520
FileCustomizationDelimiter=~
InstRemoteAuto=N
InstActiveX=N
InstOLEControl=N
